-S 1  -X RUN  -Q 0 -L 2   83 400
-S 1  -X RUN  -Q 0 -L 2   68 300
-S 1  -X RUN  -Q 0 -L 2   57 250
-S 0  -X RUN  -Q 1 -L 2   57 200
-S 0  -X RUN  -Q 1 -L 2   52 250
-S 0  -X RUN  -Q 1 -L 2   51 200
-S 3  -X RUN  -Q 2 -L 1   46 300
-S 3  -X RUN  -Q 2 -L 1   45 150
-S 3  -X RUN  -Q 2 -L 1   45 175
-S 2  -X RUN  -Q 3 -L 1   39 200
-S 2  -X RUN  -Q 3 -L 1   37 250
-S 2  -X RUN  -Q 3 -L 1   30 400
-S 4  28 100
-S 4  26 175
-S 4  26 200
-S 4  23 200
-S 4  16 150
-S 4  15 200
-S 4  13 125
